:root{
   --primary-color: #ff6b00;
   --black-color: #353535;
   --white: #FFF;
}
*{
   margin:0;
   padding:0;
   box-sizing:border-box;
}
body{
  font-family:'Poppins',sans-serif;
  background:#f3f6fb;
  color:#1f2937;
}

a{
  text-decoration: none;
}

.text-primary{
   color: var(--primary-color) !important;
}

/*--- Start NAVBAR BASE ----*/
/* NAVBAR */
.custom-navbar {
   background: #fff;
   padding: 0;
   box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
   position: sticky;
   top: 0;
   z-index: 10;
}

/* LOGO */
.navbar-brand img {
    width: 140px;
}

/* MENU */
.navbar-nav .nav-link {
    font-size: 14px;
    margin: 0 10px;
    color: #374151;
    position: relative;
}

/* ACTIVE */
.navbar-nav .nav-link.active {
    color: #2563eb;
    font-weight: 500;
}
.navbar-nav .nav-link.active::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #2563eb;
}

/* RIGHT SIDE */
.nav-right .currency {
    font-size: 13px;
    cursor: pointer;
}

.nav-right .icon {
    font-size: 16px;
    cursor: pointer;
}

/* BUTTON */
.login-btn {
    background: #ff6b00;
    border: none;
    color: #fff;
    padding: 6px 14px;
    border-radius: 6px;
    font-size: 13px;
}
.login-btn:hover {
    background: #e65c00;
}

/* MOBILE FIX */
@media (max-width: 991px) {
    .navbar-nav {
        display: inline-flex;
    }
   .nav-right .currency, .nav-right .icon{
      display: none;
   }
   .nav-right {
       margin-top: 15px;
       justify-content: left;
       padding-bottom: 20px;
   }
}
/*--- END NAVBAR SECTION ----*/

/* START HERO SECTION */
.hero {
    height: 520px;
    background: linear-gradient(0deg, #0a2a6bc7 30%, #0a2a6b29 50%, #1e4fc175 80%), url(https://images.unsplash.com/photo-1512453979798-5ea266f8880c);
    background-size: cover;
    background-position: center;
    padding: 80px 60px;
    color: white;
}

.hero h1 {
    font-size: 44px;
    font-weight: 700;
}
.hero p {
    margin: 10px 0 25px;
    color: #e5e7eb;
}

/* SEARCH BOX */
.search-box {
    display: flex;
    background: white;
    border-radius: 14px;
    max-width: 850px;
    width: 100%;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}
.activity-box {
    position: relative;
    width: 100%;
}
.dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    margin-top: 8px;
    z-index: 999;
    display: none;
    max-height: 300px;
    overflow-y: auto;
}

.dropdown-item {
    padding: 14px 16px;
    cursor: pointer;
    border-bottom: 1px solid #f1f1f1;
    transition: 0.2s;
}

.dropdown-item:hover {
    background: #f7f7f7;
}

.dropdown-item:last-child {
    border-bottom: none;
}

.search-item {
    position: relative;
    padding: 15px 20px;
    flex: 1;
    border-right: 1px solid #eee;
}

.search-item label {
    font-size: 12px;
    color: #6b7280;
}

.search-item input,
#guestDisplay {
    border: none;
    outline: none;
    width: 100%;
    font-size: 14px;
    cursor: pointer;
    color: #363852;
    font-weight: 500;
}

/* BUTTON */
.search-btn {
    background: #ff6b00;
    color: white;
    border: none;
    padding: 0 30px;
    font-weight: 600;
    cursor: pointer;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
}

/* DROPDOWN LOCATION */
.dropdown {
    position: absolute;
    top: 65px;
    left: 0;
    right: 0;
    background: white;
    border-radius: 8px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
    display: none;
    z-index: 10;
}
.dropdown div {
    padding: 10px;
    cursor: pointer;
    color: #4d4f65;
}
.dropdown div:hover {
    background: #f3f6fb;
}

/* GUEST */
.guest-box {
    cursor: pointer;
}
.guest-dropdown {
    position: absolute;
    top: 65px;
    background: white;
    width: 220px;
    border-radius: 10px;
    padding: 15px;
    display: none;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}

.guest-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    color: #4d4f65;
}
.guest-row button {
    width: 25px;
}

/* CATEGORY STRIP */
.categories {
    display: flex;
    gap: 18px;
    margin-top: 35px;
    padding: 10px 15px;
    border-radius: 16px;
    width: fit-content;
}

/* CATEGORY */
.category {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6px;
    padding: 10px 12px;
    cursor: pointer;
    transition: all 0.25s ease;
}

/* ICON BOX */
.icon {
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255,255,255,0.18);
    border-radius: 60px;
}
.icon img{
    width: 22px;
    height: 22px;
}

/* SVG ICON */
.icon svg {
    width: 22px;
    height: 22px;
    fill: #fff;
}

/* TEXT */
.category span {
    font-size: 12px;
    color: #fff;
    font-weight: 500;
}

/* ACTIVE */
.category.active .icon {
        background: linear-gradient(45deg, #123c89, #0e66c7);
}
.category.active svg {
    fill: #fff;
}

.category.active{
   border-bottom: 2px solid #FFF;
}

/* HOVER */
.category:hover .icon{
    transform: translateY(-1px);
    background: linear-gradient(45deg, #123c89, #0e66c7);
}

@media screen and (max-width: 992px){
   .hero{

      padding: 24px 0;

   }
   .categories{
      display: none;
   }
}

@media screen and (max-width: 576px){
   .features{
      flex-direction: column;
   }
}
/* END HERO SECTION */

/* START FEATURE SECTION */
.features {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding: 25px 50px;
    background: #FFF;
    border-radius: 16px;
    margin: 60px 0;
    box-shadow: 0 10px 30px rgb(225 224 255 / 33%);
    border: 1px solid #e4e4e4;
}

/* FEATURE ITEM */
.feature {
    display: flex;
    align-items: center;
    gap: 14px;
    flex: 1;
    border-right: 1px solid #e4e4e4;
}

/* ICON BOX */
.feature-icon {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #d9def0;
    border-radius: 12px;
}

/* ICON */
.feature-icon svg {
    width: 22px;
    height: 22px;
    fill: #2563eb;
}

/* TEXT */
.feature-text h4 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 2px;
}
.feature-text p {
    font-size: 12px;
    color: #6b7280;
    margin-bottom: 0;
}

/*----- END FEATURES SECTION ----*/

/*--- START CARD SECTION  -----*/
.kst-card{
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #e4e4e4;
}
.kst-card .bg-img{
  width: 100%;
  height: 100%;
  border-radius: 12px;
  min-height: 280px;
}
.kst-card-details h3{
   font-size: 20px;
   font-weight: 600;
   margin: 4px 0;
}
.kst-card-details .meta{
  font-size: 12px;
}
.kst-card-details .price{
  font-size: 20px;
  font-weight: 800;

}
.kst-card-details .book-btn{
      color: white;
      display: block;
      width: 80%;
      background: #ff6b00;
      padding: 10px;
      border-radius: 24px;
      text-align: center;
      text-decoration: none;
}
.kst-card-details .whatsapp-btn{
       width: 48px;
       height: 48px;
       display: flex;
       align-items: center;
       justify-content: center;
       background: green;
       color: white;
       border-radius: 100%;
}
.nav-card{
      background: #f3f6fb;
      height: 148px;
      overflow: hidden;
      border-radius: 8px;
}
.nav-card .nav-tabs .nav-link{
         background-color: #fccaa6 !important;
         color: #000;
         border-radius: 0;
         font-size: 12px;
}
.nav-card .nav-tabs .nav-link.active{
       background-color: #ff6b00 !important;
       color: #fff;
       border: none;
}
.nav-card .tab-content{
  font-size: 13px !important;
      padding: 8px;
}



.activity-card {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 6px 25px rgba(0,0,0,0.08);
    transition: 0.3s;
}
.activity-card:hover {
    transform: translateY(-6px);
}

/* IMAGE */
.card-img img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

/* BADGE */
.badge-custom {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #ff6b00;
    color: #fff;
    font-size: 11px;
    padding: 5px 8px;
    border-radius: 6px;
}

/* WISHLIST */
.wishlist {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #fff;
    width: 34px;
    height: 34px;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 16px;
    cursor: pointer;
}

/* RATING */
.rating {
    font-size: 13px;
    font-weight: 500;
}
.rating span {
    color: #6b7280;
}

/* PRICE */
.price {
    font-weight: 600;
    color: #2563eb;
}
.price span {
    font-size: 12px;
    color: #6b7280;
}

/* BUTTON */
.btn-orange {
    background: #ff6b00;
    color: #fff;
    border-radius: 6px;
    padding: 8px 12px;
}
.btn-orange:hover {
    background: #e65c00;
    color: #fff;
}
/*--- END CARDS SECTION ---*/


/*--- WHY SECTION ----*/
.why-section {

}

/* CARD */
.why-card {
    background: #fff;
    padding: 25px 15px;
    border-radius: 14px;
    box-shadow: 0 6px 20px rgba(0,0,0,0.06);
    transition: 0.3s;
}
.why-card:hover {
    transform: translateY(-6px);
}

/* ICON BOX */
.why-icon {
    width: 60px;
    height: 60px;
    margin: 0 auto 12px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #eef2ff;
    border-radius: 14px;
}

/* ICON */
.why-icon svg {
    width: 26px;
    height: 26px;
    fill: #2563eb;
}

/* TEXT */
.why-card h6 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
}
.why-card p {
    font-size: 12px;
    color: #6b7280;
}
/*--- END WHY CHOOSE US SECTION ----*/

/*--- START OFFER SECTION ---*/
.experience-section {
   background: linear-gradient(0deg, #0a2a6bd1, #1e4fc1a1), url(https://images.unsplash.com/photo-1512453979798-5ea266f8880c);
   background-size: cover;
   background-position: center;
    margin: 60px 0;
    padding: 50px 0;
}

/* CARD */
.exp-card {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 8px 25px rgba(0,0,0,0.15);
    transition: 0.3s;
}
.exp-card:hover {
    transform: translateY(-8px);
}

/* IMAGE */
.exp-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

/* BODY */
.exp-body {
    padding: 18px;
}
.exp-body h5 {
    font-weight: 600;
    margin-bottom: 5px;
}
.exp-body p {
    font-size: 13px;
    color: #6b7280;
    margin-bottom: 15px;
}

/* FOOTER */
.exp-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* PRICE */
.price {
    font-weight: 600;
    color: #2563eb;
}

/*--- END OFFER SECTION ---*/

/*---- START TESTIMONIAL SECTION ----*/
.testimonial-card {
    background: #fff;
    padding: 20px;
    border-radius: 16px;
    box-shadow: 0 6px 20px rgba(0,0,0,0.06);
    transition: 0.3s;
    height: 100%;
}
.testimonial-card:hover {
    transform: translateY(-6px);
}
.user-info img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-right: 10px;
}
.rating {
    color: #f59e0b;
}
.review {
    font-size: 13px;
    color: #374151;
}
.swiper {
    padding-bottom: 40px;
}

/*---- END TESTIMONIAL SECTION ----*/

/* START FAQ SECTION */
.faq-section {
    background: #fff;
}
.faq-item {
    border: 1px solid #e5e7eb;
    border-radius: 12px;
    padding: 18px 20px;
    margin-bottom: 15px;
    transition: 0.3s;
}
.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    font-size: 15px;
    font-weight: 500;
}
.faq-question .icon {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #f1f5f9;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}
.faq-answer {
    display: none;
    font-size: 13px;
    color: #6b7280;
    margin-top: 10px;
}
/* ACTIVE */
.faq-item.active {
    border-color: #2563eb;
}
.faq-item.active .faq-answer {
    display: block;
}
.faq-item.active .icon {
    background: #2563eb;
    color: #fff;
}
/*----- END FAQS SECTION -----*/

/*---- START NEWSLETTER SECTION ----*/
.offer-strip {
  background: linear-gradient(90deg, #083377, #1e4383);
  padding: 40px 0;
  color: #FFF;
}
/* LEFT */
.offer-left h6 {
    font-size: 14px;
    margin-bottom: 3px;
}
.offer-left p {
    font-size: 12px;
    color: #cbd5f5;
    margin: 0;
}
/* CENTER */
.offer-center {
    flex: 1;
    display: flex;
    justify-content: center;
}
.offer-input {
    display: flex;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    width: 320px;
}
.offer-input input {
    border: none;
    outline: none;
    padding: 10px 12px;
    flex: 1;
    font-size: 13px;
}
.offer-input button {
    background: #ff6b00;
    border: none;
    color: #fff;
    padding: 0 16px;
    font-size: 13px;
}
.offer-input button:hover {
    background: #e65c00;
}
/* RIGHT FEATURES */
.offer-right {
    gap: 25px;
}
.offer-feature {
    display: flex;
    align-items: center;
    gap: 8px;
}
.offer-feature span {
    font-size: 16px;
}
.offer-feature h6 {
    font-size: 12px;
    margin: 0;
}
.offer-feature p {
    font-size: 11px;
    margin: 0;
    color: #cbd5f5;
}

/* RESPONSIVE */
@media (max-width: 992px) {
    .offer-strip .container {
        flex-direction: column;
        gap: 15px;
        text-align: center;
    }
    .offer-right {
        justify-content: center;
        flex-direction: column;
    }
}
/*---- END NEWSLETTER SECTION ----*/

/*----- START FOOTER SECTION -----*/
.footer-section {
   color: #040f29;
   background: #f9fbff;
}
.footer-logo img{
    width: 196px;
}
.footer-text {
    font-size: 13px;
    color: #415774;
}
.footer-title {
    color: #122472;
    font-size: 14px;
    margin-bottom: 15px;
}
.footer-section ul {
    list-style: none;
    padding: 0;
}
.footer-section ul li {
    margin-bottom: 8px;
}
.footer-section ul li a {
    text-decoration: none;
    color: #415774;
    font-size: 13px;
    transition: 0.2s;
}
.footer-section ul li a:hover {
    color: #172a44;
}
.social-icons a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    margin-right: 8px;
    background: #1e293b;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.social-icons a:hover {
    background: #2563eb;
}
.footer-bottom {
    border-top: 1px solid #1e293b;
    font-size: 12px;
    color: #64748b;
}
.footer-address{
  font-size: 13px;
  color: #64748b;
}
.footer-address a{
  color: #64748b;
}
/*----- END FOOTER SECTION -----*/

/*----- START VISA PAGE -----*/
.visas-hero {
    background: url("https://images.unsplash.com/photo-1507525428034-b723cf961d3e") center/cover no-repeat;
    height: 500px;
    position: relative;
}

/* HERO SECTION */
.visas-hero-search {
    background: #0a3589;
    position: relative;
    padding: 24px 0;
}

/* OVERLAY */
.visas-hero-overlay {
    background: linear-gradient(to right, rgba(0,0,0,0.6), rgba(0,0,0,0.2));
    height: 100%;
    display: flex;
    align-items: center;
}

/* TEXT */
.visas-hero-content {
    color: #fff;
    max-width: 500px;
}
.visas-hero-content h1 {
    font-size: 42px;
    font-weight: 700;
}
.visas-hero-content p {
    margin-top: 10px;
    color: #e5e7eb;
}

/* SEARCH BOX */
.visas-search-box {
    background: #fff;
    border-radius: 14px;
    padding: 20px;
    margin-top: 30px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

/* TABS */
.visas-tabs {
    display: flex;
    gap: 20px;
    margin-bottom: 15px;
}
.visas-tabs span {
    cursor: pointer;
    font-size: 14px;
    color: #6b7280;
}
.visas-tabs .active {
    color: #2563eb;
    font-weight: 600;
    border-bottom: 2px solid #2563eb;
}

/* INPUT */
.visas-search-fields label {
    font-size: 12px;
    color: #6b7280;
}
.visas-search-fields input {
    width: 100%;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #e5e7eb;
    font-size: 13px;
}

.visas-search-fields .select2-container--default .select2-selection--single{
    border: 1px solid #e6e6e6;
    height: 40px;
    font-size: 13px;
    font-weight: 500;
}
.visas-search-fields .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 40px;
}
.visas-search-fields .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 40px;
}
.select2-results__option{
  font-size: 13px;
}
.visas-search-fields .text-danger{
   font-size: 12px;
}
/* BUTTON */
.visas-btn-orange {
    background: #ff6b00;
    color: #fff;
    border: none;
    padding: 12px;
    border-radius: 8px;
}
.visas-btn-orange:hover {
    background: #e65c00;
}

/* FEATURES */
.visas-search-features {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    color: #6b7280;
    flex-wrap: wrap;
    gap: 10px;
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .visas-hero-content h1 {
        font-size: 28px;
    }

    .visas-search-features {
        flex-direction: column;
        align-items: center;
    }
}

/*---- START VISA CARD SECTION -----*/
.master-nav .nav-pills{
    background: #ffffff;
    padding: 8px 16px;
    display: inline-flex;
    border-radius: 100px;
    box-shadow: 2px 4px 8px #e4e4e4;
    margin-bottom: 10px;
}
.master-nav .nav-link.active{
    background-color: #ff9304 !important;
}
.master-nav .nav-link{
   background-color: #ffe3c0 !important;
   color: #353535;
   font-size: 13px;
   margin-right: 2px;
   border-radius: 32px;
}
.visa-card{
    background: #ffffff;
    padding: 16px;
    border-radius: 8px;
    box-shadow: 1px 2px 8px #d2d2d2;
}
.visa-card-key{
   font-size: 14px;
   font-weight: 500;

}
.visa-card-value{
      display: flex;
      gap: 20px;
      font-size: 13px;
      color: #505a6f;
}
.visa-card-footer .btn-primary{
      font-size: 13px;
      font-weight: 500;
      background: #ef6c0b !important;
      color: #fff !important;
      border-color: var(--primary-color);
}
.visa-card-footer .btn-primary:hover{
  background : #ff5000 !important;
}


/*--- Application Form Style ---*/
.visa-form-wrapper {
    padding-bottom: 50px;
}

.visa-form-header {
    padding: 20px 0;
    position: relative;
    background-color: #c29e85;
    color: white;
}

.visa-form-trusted {
    display: inline-flex;
    padding: 4px 8px;
    align-items: center;
    gap: 4px;
    border-radius: 6px;
    border: 1px solid #e3e6f9;
}

.visa-form-trusted span {
    background: linear-gradient(90deg, #f7f9ff 22.12%, #e7e4fd 100%);
    background-clip: text;
    -webkit-background-clip: text;
    font-size: 10px;
    line-height: normal;
}

.visa-form-header h1 {
    font-size: 36px;
    font-weight: 700;
    color: var(--white);
    margin: 18px 0 10px;
}

.visa-form-header h1 strong {
    font-weight: 800;
}

.visa-form-header p {
    font-size: 16px;
}

.visa-form-feature {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-top: 24px;
}

.visa-form-feature-box {
    display: flex;
    padding: 2px 16px 2px 0;
    align-items: center;
    gap: 6px;
    border-right: 1px solid #e4e4e4;
    color: var(--white);
}

.visa-form-feature-box:last-child {
    border-right: 0;
}

.visa-form-feature-box p {
    margin: 0;
    font-weight: 400;
    font-size: 13px;
    line-height: normal;
}

.visa-form-feature p strong {
    color: var(--white);
}

.visa-form-feature-box small {
    color: rgba(255, 255, 255, 0.7);
    font-size: 11px;
}

.visa-form-body-head {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 20px 0;
}

.visa-form-body-head .sub-heading h2 {
    font-size: 18px;
    margin: 0;
}

.visa-form-body-head .sub-heading p {
    margin: 4px 0;
    font-size: 13px;
    font-weight: 200;
}

.visa-form-body-head .sub-heading p strong {
    font-weight: 600;
    background: linear-gradient(98deg,#0c8858 0,#5db58e 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.visa-form-body-progress {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.progress-circle,.progress-circle-inner {
    border-radius: 100%;
    align-items: center;
    display: flex;
}

.progress-circle {
    width: 80px;
    height: 80px;
    background: rgb(230 234 243);
    justify-content: center;
    position: relative;
    z-index: 1;
    margin-bottom: 12px;
}

.progress-circle-inner {
    width: 60px;
    height: 60px;
    border: 1px solid rgba(23,38,148,.12);
    background: #f5f5f5;
    justify-content: center;
}
.progress-box{
    text-align: center;
}
.progress-box.active .progress-circle-inner {
    border: 1px solid rgba(172,115,95,.12);
    background: linear-gradient(93deg, #254ca1 .44%, #4d61c8 99.66%);
    box-shadow: 1px 1px 4px 0 rgba(0,0,0,.25);
}

.progress-box.active .progress-circle {
    animation: 2.5s ease-in-out infinite pulseGlow;
    background: rgb(172 181 211);
}

.progress-box-fill-form::before {
    content: "";
    position: absolute;
    left: 80px;
    top: 40px;
    background: #d9d9d9;
    width: 41%;
    height: 4px;
}

.progress-box-fill-form::after {
    content: "";
    position: absolute;
    left: 80px;
    top: 40px;
    background: linear-gradient(93deg, #254ca1 .44%, #4d61c8 99.66%);
    width: 100px;
    height: 4px;
    transition: width 2s ease-in-out;
}

.progress-box-fill-form.animate-progress::after {
    width: 25%
}

.progress-box-review-details:before {
    content: "";
    position: absolute;
    right: 80px;
    top: 40px;
    background: #d9d9d9;
    width: 42%;
    height: 4px
}

.progress-box span {
    display: block;
    background: linear-gradient(93deg, #254ca1 .44%, #4d61c8 99.66%);
    background-clip: text;
    -webkit-background-clip: text;
    font-size: 13px
}

.progress-box small {
    color: #505050;
    font-size: 10px;
    font-weight: 300;
    display: block
}

@keyframes pulseGlow {
    0% {
        box-shadow: 0 0 0 0 rgba(95, 119, 172, 0.7)
    }

    70% {
        box-shadow: 0 0 0 15px rgba(79,172,254,0)
    }

    100% {
        box-shadow: 0 0 0 0 rgba(79,172,254,0)
    }
}

.visa-form-body-step-info {
    display: flex;
    align-items: center;
    margin-bottom: 12px
}

.visa-form-body-step-info p {
    padding: 4px 12px;
    margin: 4px 0;
    border-radius: 12px;
    border: 1px solid rgba(0,0,0,.22);
    background: #eee
}

.visa-form-body-step-info p span {
    font-size: 12px;
    background: linear-gradient(90deg,#4d4d4d 0,#222 100%);
    background-clip: text;
    -webkit-background-clip: text
}

.visa-form-card {
    padding: 16px;
    border-radius: 12px;
    background: linear-gradient(180deg, #fefefe 0, #fff3ea 100%);
    box-shadow: 1px 1px 6px 0 rgba(0,0,0,.08),12px 12px 88px 0 rgba(0,0,0,.08)
}

.check-payment-secure-header,.visa-form-card-head,.visa-form-support-head {
    display: flex;
    align-items: center;
    gap: 10px;
}

.form-title-border {
    border-bottom: 1px solid #e4e4e4;
}

.visa-form-card-head .sub-heading h2 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 4px;
    color: var(--primary-color);
}

.visa-form-card-head .sub-heading p {
    color: #6c6c6c;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 0;
}

.visa-form-card .form-label {
    font-size: 12px;
    margin-bottom: 4px;
    font-weight: 500;
    color: #626262;
    display: flex;
    align-items: center
}
.visa-form-same-as{
  font-size: 13px;
}
.visa-form-card .form-control {
    color: #444;
    font-size: 12px;
    font-weight: 400;
    height: 40px;
}

.visa-form-card input:disabled {
    background: #d2d2d2
}

.visa-form-card input::placeholder {
    font-size: 12px;
    font-weight: 300
}

.visa-form-card .select2-container--default .select2-selection--single {
    height: 40px;
    border: 1px solid #d4d4d4;
}

.visa-form-card .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 40px;
    font-size: 12px;
    font-weight: 400;
    text-transform: capitalize;
}

.visa-form-card .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
}

.form-check-input {
    width: 18px;
    height: 18px;
    margin-right: 6px;
}

.visa-form-submit-card {
    border-radius: 12px;
    box-shadow: 1px 1px 4px 0 rgba(0,0,0,.06),8px 8px 60px 0 rgba(0,0,0,.12);
}

.visa-form-submit-head {
    background: #fff3ff;
}

.visa-form-card .btn-primary {
    border-radius: 8px;
    background: var(--primary-color);
    box-shadow: 2px 2px 12px 0 rgba(0,0,0,.12);
    border: 1px solid var(--primary-color);
    transition: .5s linear;
    color: var(--white) !important;
    font-size: 16px;
}

.visa-form-card .btn-primary:hover {
    box-shadow: 4px 4px 20px 0 rgba(0,0,0,.4);
    background: var(--primary-color);
}

.visa-form-faqs .accordion-button,.visa-form-faqs-card .visa-form-card-head {
    color: var(--white);
    background: #313131;
}

.visa-form-submit ul li {
    margin: 8px 0;
    font-size: 13px;
    color: #454545;
    font-weight: 300;
    display: flex;
    align-items: center;
    gap: 8px;
}

.visa-form-card-check .form-check,.visa-form-support .phone-card {
    align-items: center;
    display: flex;
}
.phone-card-info .text-color-light{
    font-size: 12px;
    color: #e4e4e4;
}

.visa-form-submit .note-card {
    display: flex;
    padding: 12px;
    gap: 4px;
    align-self: stretch;
    border-radius: 12px;
    border: 1px solid rgba(50,64,217,.22);
    background: #f5f6ff;
}

.visa-form-submit .note-card i,.visa-form-submit .note-card p {
    font-size: 13px;
    font-weight: 400;
    color: #3240d9;
}

.visa-form-support {
    background: #242424;
    padding: 16px;
    border-radius: 0 0 12px 12px;
}

.visa-form-support-head h3 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
    color: var(--white);
}

.visa-form-support .phone-card {
    padding: 6px 16px;
    gap: 8px;
    align-self: stretch;
    border-radius: 8px;
    border: 1px solid rgba(255,255,255,.13);
    margin: 12px 0;
    background: rgba(255,255,255,.13);
    box-shadow: 1px 1px 2px 0 rgba(0,0,0,.08);
    color: var(--white);
    transition: box-shadow .4s ease-in-out;
}

.visa-form-support .phone-card .whatsapp-color-text {
    color: #3ec456;
}

.visa-form-support a .phone-card:hover {
    box-shadow: 1px 1px 8px 0 rgba(255,255,255,.84);
}

.visa-form-card .note-card {
    border-radius: 12px;
    border: 1px solid rgba(50,64,217,.22);
    background: #f5f6ff;
    font-size: 12px;
    font-weight: 400;
    padding: 10px;
    color: #3240d9;
    display: flex;
    margin-top: 20px;
}

.visa-form-card .text-danger {
    font-size: 11px;
    font-weight: 600;
}

hr {
    border-top: 1px solid rgba(0,0,0,.08);
    opacity: 1;
}

.form-progress-wrapper {
    background: #e3e3e3;
    height: 4px;
    border-radius: 4px;
}

.form-progress-bar {
    border-radius: 100px;
    background: #168a28;
    box-shadow: 0 0 2px 0 rgb(75 183 5 / 44%), 0 0 3px 0 rgb(67 219 35 / 44%);
    height: 100%;
    width: 0;
    transition: width .3s;
}

.form-progress-label {
    text-align: right;
    font-size: 14px;
    color: #585858;
}

.visa-form-body aside {
    position: sticky;
    top: 84px;
}

.btn-same {
    border-radius: 6px;
    background: linear-gradient(98deg,#0c8858 0,#5db58e 100%);
    box-shadow: 0 0 2px 0 rgb(135 139 137 / 44%), 0 0 4px 0 rgb(65 64 64 / 31%);
    padding: 8px 12px;
    border: none;
    font-size: 10px;
    color: var(--white);
}

.document-box {
    border: 1px dashed #e1e1e1;
    border-radius: 10px;
    padding: 15px;
    margin: 10px 0;
    position: relative;
    text-align: center;
    background: white;
}

.document-box .document-box_header {
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    color: #616161;
    margin-bottom: 0;
    text-align: left;
}

.document-box .document-box-image {
    width: 50px;
    height: 50px;
    background: #f2f2f2;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.document-box .document-box_head {
    display: block;
    margin: 5px auto;
    text-align: center;
    background-color: var(--white);
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    padding: 6px 0;
    border-radius: 4px;
    font-weight: 600;
}

.check-flash,.check-flash-icon {
    align-items: center;
    border-radius: 100px;
}

.document-box .hint-form {
    font-size: 11px;
    text-align: center;
    font-weight: 300;
    color: #616161;
}

.doc-hint-form {
    font-size: 13px;
    color: #616161;
    text-align: left;
}

.document_btn,.passport_btn,.photo_btn {
    cursor: pointer;
    background: #ff6b00;
    padding: 10px;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 500;
}

.document__view,.document_upload,.passport_upload,.photo_upload{
    display: none;
}

.check-wrapper {
    padding-bottom: 50px;
}

.check-flash {
    padding: 4px 16px 4px 4px;
    background: linear-gradient(90deg,#697fe9 22.12%,#5239df 100%);
    display: inline-flex;
    gap: 10px;
    color: var(--white);
    width: 100%;
}

.check-flash-info h2 {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
}

.check-flash-icon {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    flex-shrink: 0;
    background: rgb(255 255 255 / 50%);
}

.check-flash-info span {
    line-height: normal;
}

.check-body .fill-bar.animate-progress::after {
    width: 75%;
    z-index: 1;
}

.check-applicant-body {
    padding: 24px;
    border-radius: 12px;
    background: linear-gradient(180deg,#fffaf3 0,#fefefe 100%);
    box-shadow: 1px 1px 6px 0 rgba(0,0,0,.08),12px 12px 88px 0 rgba(0,0,0,.08);
    position: relative;
    margin-bottom: 30px;
}

.check-applicant-body:before {
    content: "";
    position: absolute;
    left: 0;
    top: 84px;
    border-bottom: 1px solid #efefef;
    width: 100%;
}

.check-applicant-card .accordion-item {
    border-radius: 8px;
    border: 1px solid rgba(0,0,0,.04);
    background: #fffcf9
}

.check-applicant-card .accordion-header {
    background: var(--primary-color);
    padding: 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.check-applicant-card .accordion-header h4 {
    font-size: 16px;
    font-weight: 700;
    color: #4e4e49;
    margin: 0;
}

.check-applicant-card h3 {
    font-size: 14px;
    font-weight: 700;
    margin: 0;
}

.check-applicant-card .applicant-head {
    display: block;
    font-size: 14px;
    color: #626262;
    margin-bottom: 4px;
}

.check-applicant-card .applicant-info {
    display: block;
    font-size: 13px;
    font-weight: 500;
    background: linear-gradient(96deg,#363636 0,#494949 104.19%);
    background-clip: text;
    -webkit-background-clip: text;
    margin-bottom: 8px;
}

.check-applicant-service-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.check-service-flash {
    display: flex;
    height: 26px;
    padding: 4px 12px 4px 8px;
    align-items: center;
    gap: 4px;
    border-radius: 100px;
    border: 1px solid #ef8923;
    background: #fff6f6;
}

.check-service-flash p {
    color: #c60;
    font-size: 12px;
}
.check-service-card-outer{
    position: relative;
}
.check-service-card-outer .btn-check {
    position: absolute;
    clip: auto;
    pointer-events: none;
    width: 20px;
    height: 20px;
    right: 0;
    top: 24px;
}

.check-service-card-outer .star-popular {
    position: absolute;
    top: 20px;
    right: 56px;
    padding: 6px;
    font-size: 10px;
    display: flex;
    align-items: center;
    gap: 4px;
    border-radius: 0 0 6px 6px;
    color: var(--white);
    background: #000;
}

.star-popular strong {
    background: linear-gradient(142deg,#d4ab5b 41.11%,#e9c649 56.82%,#eda948 92.32%);
    background-clip: text;
    -webkit-background-clip: text;
}
#checkoutForm small{
    font-size: 12px;
}

.check-applicant-card{
    padding: 12px 0;
}

.check-service-card {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.check-applicant-service .btn {
    margin: 20px 0;
    color: #626262;
    padding: 10px 0 0;
    box-shadow: 1px 1px 1px 0 rgba(0,0,0,.12);
    border-radius: 12px;
    border: 1px solid #ededed;
    background: #fffaf3;
}

.check-applicant-service .btn:hover {
    border: 1px solid #d1d5dc;
}

.btn-check:checked+.btn,.btn.active,.btn.show,.btn:first-child:active,:not(.btn-check)+.btn:active {
    border: 1px solid;
    box-shadow: 1px 1px 8px 0 rgba(0,0,0,.25),6px 6px 22px 0 rgba(0,0,0,.08);
}

.check-service-card small {
    font-size: 10px;
    position: absolute;
    left: 0;
    top: 30px;
    display: block;
    width: 90px;
    border-radius: 0 8px 8px 0;
    background: #ffe6c2;
    padding: 4px 0;
    color: var(--primary-color);
    font-weight: 500;
}

.check-service-card-icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    background: #f6ebde;
    margin-top: 40px;
}

.check-service-card-time {
    display: flex;
    padding: 6px 24px 6px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2px;
    align-self: stretch;
    border-radius: 0 0 12px 12px;
    color: #626262;
    border-top: 1px solid #ffe6c2;
    background: #fff5e8;
}

.btn-delete-ck,.btn-edit-ck {
    width: 36px;
    height: 36px;
    border-radius: 8px;
    display: flex;
}

.btn-check:checked+.btn .check-service-card .services-rate,.btn-check:checked+.btn .check-service-card h3 {
    color: var(--primary-color,#b3844e);
}

.check-service-card-time p {
    font-size: 12px;
    margin: 0;
}

.btn-delete-ck {
    align-items: center;
    justify-content: center;
    border: 1px solid #cd0000;
    background: #cd0000;
    box-shadow: -.5px -.5px 2px 0 rgba(205,0,0,.12),1px 1px 4px 0 rgba(205,0,0,.12);
}

.btn-edit-ck {
    align-items: center;
    justify-content: center;
    border: 1px solid var(--white);
    background: rgba(255,255,255,.01);
    box-shadow: -.5px -.5px 2px 0 rgba(49,106,253,.12),1px 1px 4px 0 rgba(49,106,253,.12)
}

.check-addons .btn {
    padding: 0;
    margin: 10px 0;
    border-radius: 8px;
    border: 1px solid #e1e1e3;
    background: var(--white);
    box-shadow: 8px 8px 33px 0 rgba(0,0,0,.06)
}

.check-addons .btn-check {
    position: relative;
    top: 48px;
    left: 14px;
    width: 18px;
    height: 18px
}

.visa-form-addon-field .form-check-input {
    width: 20px;
    height: 20px
}

.check-addon-card {
    padding: 8px
}

.check-addon-card h3 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 6px
}

.check-addon-card p {
    font-size: 12px;
    font-weight: 300;
    margin-bottom: 0
}

.check-addon-rate p {
    font-size: 13px;
    font-weight: 300;
    border-radius: 4px;
    border: 1px solid #ef4123;
    background: #fff3f3;
    color: #ef4123;
    margin-top: 4px
}

.check-addon-rate del {
    font-size: 12px;
    font-weight: 300;
    color: #616158
}

.check-addon-rate span {
    font-size: 22px;
    font-weight: 600;
    color: #353535
}

.check-applicant-flash {
    padding: 12px 24px;
    border-radius: 8px;
    border: 1px solid #ef8923;
    background: #fff6f6;
    color: #c60
}

.check-summary-card {
    border-radius: 12px;
    border: 1px solid #eae7fa;
    background: #ffffff;
    box-shadow: 1px 1px 6px 0 rgba(0,0,0,.08),12px 12px 88px 0 rgba(0,0,0,.08)
}

.check-booking-box {
    display: flex;
    justify-content: space-between;
    padding: 10px 12px;
    align-items: center;
    gap: 16px;
    align-self: stretch;
    border-radius: 12px;
    border: 1px solid #697fe9;
    background: rgba(255,255,255,.7);
    margin: 10px 10px 0
}

.check-booking-box-circle,.check-booking-box-circle .booking-time,.check-booking-box-info p {
    background: linear-gradient(90deg,#697fe9 22.12%,#5239df 100%)
}

.check-booking-box-info p {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 2px;
    background-clip: text;
    -webkit-background-clip: text
}

.check-booking-box-info span {
    color: #626262;
    font-size: 13px
}

.check-booking-box-circle {
    display: flex;
    width: 67px;
    height: 66px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    flex-shrink: 0
}

.check-booking-box-circle-inner {
    display: flex;
    width: 63px;
    height: 62px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: var(--white);
    border-radius: 100%;
    flex-shrink: 0
}

.check-booking-box-circle .booking-time {
    font-size: 16px;
    font-weight: 700;
    line-height: 14px;
    background-clip: text;
    -webkit-background-clip: text
}

.check-booking-box-circle .booking-mins {
    color: #626262;
    font-size: 11px;
    font-weight: 300;
    line-height: 12px
}

.check-summary-total p {
    font-size: 24px;
    font-weight: 600;
    color: #4a4a4a
}

.check-summary-total-price small {
    font-size: 12px;
    background: linear-gradient(96deg,rgba(54,54,54,.6) 0,rgba(73,73,73,.6) 104.19%);
    background-clip: text;
    -webkit-background-clip: text
}

.check-summary-promo-head p {
    color: #353535;
    line-height: 14px
}
.bi-trash{
    font-size: 18px;
    color: #ffffffdb;
}
.check-applicant-body .bi-pencil-square{
    font-size: 18px;
    color: var(--white);
}
.check-payment-secure {
    border-radius: 8px;
    border: 1px solid #ebebeb;
    background: #242424;
    box-shadow: 8px 8px 30px 0 rgba(0,0,0,.15);
    margin: 20px 0;
}
.btn-pre-submit,.btn-pre-submit:hover {
    background: var(--primary-color)!important;
}
.check-payment-secure-header h3 {
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    color: var(--white);
}
.check-payment-secure .btn-group .form-check-input {
    position: absolute;
    left: 10px;
    width: 18px;
    height: 18px;
}
.check-payment-secure .btn-group .form-check-label {
    padding: 16px 16px 16px 40px;
    border-radius: 8px;
    border: 1px solid #595959;
    background: #595959;
    color: var(--white);
    margin-bottom: 12px;
    width: 100%
}

.check-btn-terms {
    font-weight: 500;
    color: rgb(255 228 197)
}

.btn-pre-submit {
    font-weight: 600;
    font-size: 14px;
    border-radius: 8px;
    box-shadow: 4px 4px 12px 0 rgba(0,0,0,.14);
    border: 1px solid var(--primary-color);
    transition: .5s linear;
    color: var(--white)!important;
    padding: 14px 20px
}

.btn-pre-submit:hover {
    box-shadow: 4px 4px 20px 0 rgba(0,0,0,.4)
}

.check-summary-subtotal-head {
    font-size: 15px;
    font-weight: 500;
    color: #616161
}

.summary-toggle-btn {
    background: 0 0;
    border: 0
}

.summary-toggle-btn .bi::before {
    font-weight: 800!important
}

.check-summary-subtotal-body {
    height: 0;
    overflow: hidden;
    transition: .6s;
    color: #4a4a4a;
    font-size: 13px
}

.check-summary-subtotal-body.expanded {
    height: 146px
}

.summary-discount .summary-dis {
    font-weight: 600;
    margin-bottom: 0;
    background: linear-gradient(90deg,#ef4123 0,#ee3f25 51.5%,#d11450 100%);
    background-clip: text;
    -webkit-background-clip: text
}

.summary-discount .summary-value {
    display: flex;
    padding: 2px 4px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--white);
    border-radius: 2px;
    margin-bottom: 0;
    background: linear-gradient(90deg,#ef4123 0,#ee3f25 51.5%,#d11450 100%)
}

.check-summary-promo-body .btn-outline-primary {
    border-radius: 8px!important;
    font-weight: 600;
    background: var(--white)!important;
    border: 1px solid var(--primary-color)!important;
    box-shadow: 1px 1px 4px 0 rgba(0,0,0,.12)
}

.check-summary-promo-body .btn-outline-primary span {
    color: var(--primary-color);
    min-height: 27px;
    display: block
}

.check-summary-promo-body input {
    font-size: 13px;
    padding: 10px;
    color: #5c5c5c;
    border-radius: 4px;
    border: 1px solid #f0f0f0;
    background: var(--white)
}

.form-submit-card {
    padding: 4px;
    border-radius: 12px;
    border: 1px solid rgba(50,200,76,.22);
    background: var(--white);
    box-shadow: 4px 4px 12px 0 rgba(0,0,0,.08);
    margin: 4px;
    opacity: 0;
    transform: translateX(100%);
    animation: 140s linear infinite cardSlide;
    position: absolute;
    right: 0;
    top: 0
}

.form-submit-card:first-child {
    animation-delay: 20s
}

.form-submit-card:nth-child(2) {
    animation-delay: 50s
}

.form-submit-card:nth-child(3) {
    animation-delay: 90s
}

.form-submit-card:nth-child(4) {
    animation-delay: 140s
}

.form-submit-card:nth-child(5) {
    animation-delay: 200s
}

.form-submit-card:nth-child(6) {
    animation-delay: 280s
}

@keyframes cardSlide {
    0%,100%,8.8% {
        opacity: 0;
        transform: translateX(100%)
    }

    1.1%,6.8% {
        opacity: 1;
        transform: translateX(0)
    }
}

.form-submit-name {
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 4px
}

.form-submit-text {
    color: #626262;
    font-weight: 300;
    padding: 0 8px;
    margin-bottom: 4px;
    font-size: 12px
}

.form-submit-name .bi-circle-fill {
    color: #32c84c;
    font-size: 10px;
    margin-right: 5px;
    margin-left: 5px
}

.form-submit-name strong {
    font-weight: 600
}

.form-submit-card small {
    display: block;
    font-size: 12px;
    padding: 0 10px;
    font-weight: 600;
    background: linear-gradient(98deg,#0c8858 0,#5db58e 100%);
    background-clip: text;
    -webkit-background-clip: text
}

.check-feature {
    gap: 10px
}

.check-feature-card {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 12px;
    color: #969696
}

.check-form-header {
    position: relative;
    padding: 24px 0 12px
}

.check-form-header h1 {
    font-size: 36px;
    font-weight: 700;
    color: var(--black)
}

.add-applicant-button .btn-primary {
    border-radius: 8px;
    border: 1px solid var(--primary-color);
    background: var(--primary-color)!important;
    color: var(--white)!important;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 24px 10px 12px;
    display: flex;
    align-items: center;
    gap: 8px
}

@media screen and (max-width: 992px) {
    .border-right {
        border-right:0
    }

    .form-submit-cards,.visa-form-header:before {
        display: none
    }

    .visa-form-card {
        padding: 12px
    }
}

.sprite-form {
    background: url('../images/form-sprite.webp') top left no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block
}

.sprite-form.mail-icon {
    background-position: 0 0;
    width: 17px;
}

.sprite-form.whatsapp-icon {
    background-position: 0 -26px;
    width: 16px !important;
    height: 16px !important;
}

.sprite-form.phone-icon {
    background-position: 0 -52px;
}

.sprite-form.profession-icon {
    background-position: 0 -78px;
    height: 17px
}

.sprite-form.country-code-icon {
    background-position: 0 -105px
}

.sprite-form.education-icon {
    background-position: 0 -131px
}

.sprite-form.user-icon {
    background-position: 0 -157px
}

.sprite-form.user-travel-icon {
    background-position: 0 -183px
}

.sprite-form.calendar-icon {
    background-position: 0 -209px
}

.sprite-form.passport-icon {
    background-position: 0 -235px
}

.sprite-form.flag-icon {
    background-position: 0 -261px
}
/*---- end Application and checkout style ----*/